
YAMATO ELECTRIC (THAILAND) CO.,LTD - Project progress work #1188

Parent project # 592 (New): [PJ240023] Stock and process "Pegasus" Phase1 for YAMATO ELECTRIC (THAILAND) CO.,LTD

Project progress work # 1184 (In Progress): [Coding] Software development (Web)

[Coding] Import schedule production (assy, press, inj) and delivery for 1 months to 4 months

13 Aug 2025 15:01 - Siriporn Nimitmuenwai

Status: Close request Start date: 12 May 2025

Priority: Normal Due date: 14 May 2025

Assignee: Ronnagon Kongsuwan % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Web/PHP OS skills: Not using

Description

History

#1 - 13 Aug 2025 15:22 - Siriporn Nimitmuenwai

- Due date changed from 14 Aug 2025 to 14 May 2025

- % Done changed from 0 to 100

#2 - 10 Sep 2025 10:49 - Siriporn Nimitmuenwai

- Estimated time set to 24.00 h

- Programming skills Web/PHP added

- Programming skills deleted (No development)

#3 - 06 Oct 2025 14:31 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request
